<!doctype html>
<html lang="zh" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <title th:text="${city}+'个体企业执照自助打印终端'"></title>
    <link href="/YtjCommon/css/style_three.css" rel="stylesheet" />
    <link href="/YtjCommon/css/main.css" rel="stylesheet" />
    <script src="/YtjCommon/js/jquery-1.8.2.min.js"></script>
    <style>
        .goahead { /* 按钮美化 */
            width: 270px; /* 宽度 */
            height: 80px; /* 高度 */
            border-width: 0px; /* 边框宽度 */
            border-radius: 3px; /* 边框半径 */
            background: #1E90FF; /* 背景颜色 */
            cursor: pointer; /* 鼠标移入按钮范围时出现手势 */
            outline: none; /* 不显示轮廓线 */
            font-family: Microsoft YaHei; /* 设置字体 */
            color: white; /* 字体颜色 */
            font-size: 17px; /* 字体大小 */
        }

        .able { /* 鼠标移入按钮范围时改变颜色 */
            background: #5599FF;
        }
        .dis { /* 鼠标移入按钮范围时改变颜色 */
            background: #c9c5c5;
        }
        .btn-cha {
            /*两个图像时的格式*/
          /*  width: 30%;
                margin: 3vh 0;
                margin-left: 11%;
                text-align: center;
                border-radius: 4px;*/
            /*企业加个体时的格式*/
            width: 24%;
            margin: 3vh 0;
            margin-left: 7%;
            text-align: center;
            border-radius: 4px;
        }
    </style>
</head>

<script>
    function getUrlParam(name) {
        var reg = new RegExp("(^|&)" + name + "=([^&]*)(&|$)"); //构造一个含有目标参数的正则表达式对象
        var r = window.location.search.substr(1).match(reg);  //匹配目标参数
        if (r != null) return unescape(r[2]); return null; //返回参数值
    }

    function uncompileStr(code) {       //对字符串进行解密
        code = unescape(code);
        var c = String.fromCharCode(code.charCodeAt(0) - code.length);
        for (var i = 1; i < code.length; i++) {
            c += String.fromCharCode(code.charCodeAt(i) - c.charCodeAt(i - 1));
        }
        return c;
    }

    //href = "/Read/Index"
</script>
<script>
    window.location.href = "/";
    var secs = 1;
    var num = 0;
    $(function () {
        //alert($(window).height());
        var timer;
        $('#action').click(function () {
            goIndex()
            // $('#code').center();
            // $('#goodcover').show();
            // $('#code').fadeIn();
            // //document.agree.agreeb.disabled=true;
            // update(true);
        });
        $('#closebt').click(function () {
            $('#code').hide();
            $('#goodcover').hide();
            update(false);
        });
        $('#goodcover').click(function () {
            $('#code').hide();
            $('#goodcover').hide();
        });
        jQuery.fn.center = function (loaded) {
            var obj = this;
            body_width = parseInt($(window).width());
            body_height = parseInt($(window).height());
            block_width = parseInt(obj.width());
            block_height = parseInt(obj.height());

            left_position = parseInt((body_width / 2) - (block_width / 2) + $(window).scrollLeft());
            if (body_width < block_width) {
                left_position = 0 + $(window).scrollLeft();
            };

            top_position = parseInt((body_height / 2) - (block_height / 2) + $(window).scrollTop());
            if (body_height < block_height) {
                top_position = 0 + $(window).scrollTop();
            };

            if (!loaded) {

                obj.css({
                    'position': 'absolute'
                });
                obj.css({
                    'top': ($(window).height() - $('#code').height()) * 0.5,
                    'left': left_position
                });
                $(window).bind('resize', function () {
                    obj.center(!loaded);
                });
                $(window).bind('scroll', function () {
                    obj.center(!loaded);
                });

            } else {
                obj.stop();
                obj.css({
                    'position': 'absolute'
                });
                obj.animate({
                    'top': top_position
                }, 200, 'linear');
            }
        }

    })

    function update(flg) {
        if (flg == true) {
            num++;
            if (num == secs) {
                // 倒计时取消禁用
                $(".goahead").attr("disabled", false);
                $(".goahead").removeClass("dis");
                $(".goahead").addClass("able");
                $(".goahead").html("我已认证");
                $(".goahead").attr("onclick", "goIndex()")
                clearTimeout(timer);
                num = 0;
            }
            else {
                var printnr = secs - num;

                $(".goahead").html("我已认证（" + printnr + "）");
                timer = window.setTimeout("update(true)", 1000);
            }
        } else {
            clearTimeout(timer);
            num = 0;
            return false;
        }
    }
    function goIndex() {
        //window.location = "http://32.40.107.110:8008/Read/Index";
        window.location = "/Ytj/GsYw/Read";
    }
</script>
<body onselectstart="return false">
<div style="width:1920px;height:1080px;">
    <h1 class="title"><img src="/YtjCommon/img/logo.png"/></h1>
    <div class="con-ide">
        <!--<div class="btn-cha fl">
            <a href="/Ytj/qygsdz/read" onclick="ShowLx('有限责任公司（自然人独资）')">
                <img src="/Content/images/s2.png" style="padding-top:22px;" />
                <p class="p-cha" style=" line-height:48px; font-size:30px;">企业设立登记<br />有限责任公司<strong>（自然人独资）</strong></p>
            </a>
        </div>
        <div class="btn-cha fl" style="background:#ab6aff;">
            <a href="/Ytj/qygskg/read" onclick="ShowLx('有限责任公司（自然人投资或控股）')">
                <img src="/Content/images/s3.png" style="padding-top:22px;" />
                <p class="p-cha" style=" line-height:48px; font-size:29px;">企业设立登记<br />有限责任公司<strong>（自然人投资或控股）</strong></p>
            </a>
        </div>
        <div class="btn-cha fl shu">
            <a href="/Ytj/qyPrint/qyRead">
                <img src="/Content/images/dy.png" style="padding-top:15px;" />
                <p class="p-cha" style=" line-height:48px; font-size:35px;">企业营业执照打印<br/> &nbsp;</p>
            </a>
        </div>-->

        <div class="btn-cha fl">
            <a id="action">
                <img src="/gt/gtzx/img/qi.png"/>
                <p class="p-cha">个体工商户设立</p>
            </a>
        </div>
        <div class="btn-cha fl" style="background:#ab6aff;">
            <a href="/Ytj/bg">
                <img src="/gt/gtzx/img/cx.png"/>
                <p class="p-cha" >个体工商户变更</p>
            </a>
        </div>
        <div class="btn-cha fl" style="background:#f54141;">
            <a href="/Ytj/zx">
                <img src="/YtjCommon/img/sl.png"/>
                <p class="p-cha">个体工商户注销</p>
            </a>
        </div>
        <div class="btn-cha fl shu">
            <a href="/Ytj/Printer/shua">
                <img src="/YtjCommon/img/dy.png"/>
                <p class="p-cha">个体营业执照打印</p>
            </a>
        </div>

    </div>
    <div class="footer">
        <span>技术支持：石家庄开发区亿网科技发展有限公司</span>

    </div>
</div>
<div id="goodcover"></div>

<div id="code" style="width:800px;height:560px">
    <div class="close1"><a href="javascript:void(0)" id="closebt"><img src="/YtjCommon/img/close.gif"></a></div>
    <div class="goodtxt" style="text-align:center">
        <div style="padding-top: 20px; padding-left: 50px; padding-right: 50px; color: red; text-align: center; font-size: 26px;"><strong>申请个体工商户前必须先扫描下方的二维码下载APP进行实名认证，如未认证在自助机申请将不能通过。</strong></br></div>
        <div><img style="width:60%;height:60%;" src="/YtjCommon/img/20190529100550.jpg"></div>
    </div>
    <div style="text-align:center;"><button class="goahead dis" disabled="true" style="font-size: 26px;">我已认证</button></div>
</div>
</body>
</html>
